/* beweb standard CSS reset */
*
{
	margin: 0;
	padding: 0;
	outline: 0;
}
.normal ol, .mceContentBody ol, .normal ul, .mceContentBody ul
{
	margin-left: 16px;
}
img
{
	border: 0;
}
input
{
	padding: 1px;
}
textarea
{
	padding: 2px;
}
html
{
	overflow-y: scroll;
}
table
{
	margin: inherit;
}
hr
{
	position: relative;
	clear: both;
	height: 0;
	margin: 7px 0;
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #f3f7f9;
	border-left: none;
	border-right: none;
}

/* inline document download icons for attachments in html content area */
.normal a[href$='.pdf']
{
	padding-left: 20px;
	background: transparent url(images/filetypes/PDF_small.gif) no-repeat left;
}
.normal a[href$='.doc']
{
	padding-left: 20px;
	background: transparent url(images/filetypes/doc_small.gif) no-repeat left;
}
.normal a[href$='.docx']
{
	padding-left: 20px;
	background: transparent url(images/filetypes/doc_small.gif) no-repeat left;
}
.normal a[href$='.xls']
{
	padding-left: 20px;
	background: transparent url(images/filetypes/xls_small.gif) no-repeat left;
}
.normal a[href$='.xlsx']
{
	padding-left: 20px;
	background: transparent url(images/filetypes/xls_small.gif) no-repeat left;
}
.normal a[href$='.ppt']
{
	padding-left: 20px;
	background: transparent url(images/filetypes/ppt_small.gif) no-repeat left;
}
.normal a[href$='.zip']
{
	padding-left: 20px;
	background: transparent url(images/filetypes/zip_small.gif) no-repeat left;
}

/* begin admin tinymce override */
body#tinymce
{
	background: #fff;
}
body#tinymce table
{
	margin: 0 0 10px 0;
}
/*body#tinymce a:link{	color:#003f96!important;}*/

/* content tables */
body#tinymce table, div.normal table
{
	padding: 0;
	margin: 0 0 10px 0;
	border: 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: collapse;
}
body#tinymce table td, div.normal table td
{
	padding: 5px;
	border: 0;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
body#tinymce table.table-no-gridlines, div.normal table.table-no-gridlines
{
	padding: 0;
	margin: 0 0 10px 0;
	border: 0;
	border-collapse: collapse;
}
body#tinymce table.table-no-gridlines td, div.normal table.table-no-gridlines td
{
	padding: 5px;
	border: 0;
}
body#tinymce table.table-small, div.normal table.table-small
{
	padding: 0;
	margin: 0 0 10px 0;
	border: 0;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-collapse: collapse;
	color: #777;
	font-size: 10px;
}
body#tinymce table.table-small td, div.normal table.table-small td
{
	padding: 5px;
	border: 0;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
body#tinymce table td p, div.normal table td p
{
	margin: 0;
}
/* FF fix */
p
{
	margin: 0;
}
/* FF fix */
/*end content tables*/

body#tinymce ol
{
	margin-left: 24px;
}
body#tinymce ul, .normal ul
{
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
body#tinymce ul li, .normal ul li
{
	background: url('images/list-block.png') 0 2px no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
	list-style: none;
	margin-top: 10px;
	padding-left: 13px;
	margin-left: 0;
}
/* end admin tinymce override */

@font-face
{
	font-family: 'KnockoutHTF50WelterweightRg';
	src: url('font/knockout-htf50-welterweight-webfont.eot');
	src: url('font/knockout-htf50-welterweight-webfont.eot?#iefix') format('embedded-opentype'), url('font/knockout-htf50-welterweight-webfont.woff') format('woff'), url('font/knockout-htf50-welterweight-webfont.ttf') format('truetype'), url('font/knockout-htf50-welterweight-webfont.svg#KnockoutHTF50WelterweightRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'KnockoutHTF30JuniorWelterwtRg';
	src: url('font/knockout-htf30-juniorwelterwt-webfont.eot');
	src: url('font/knockout-htf30-juniorwelterwt-webfont.eot?#iefix') format('embedded-opentype'), url('font/knockout-htf30-juniorwelterwt-webfont.woff') format('woff'), url('font/knockout-htf30-juniorwelterwt-webfont.ttf') format('truetype'), url('font/knockout-htf30-juniorwelterwt-webfont.svg#KnockoutHTF30JuniorWelterwtRg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*html{	height:100%;	}*/
body
{
	background: url('images/scanlines-bg.png') #ffffff 0 0 repeat;
	font-family: Helvetica, 'sans-serif';
	font-size: 11px;
	line-height: 16px;
}
input, textarea, select
{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	border-width: 1px;
}
/*input, textarea, select{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	-moz-border-radius:5px;
	border-radius:5px;
	outline: none;
	padding:2px 4px;
	border:2px solid #9e9e9e;
	border-right:2px solid #d9d8d9;
	border-bottom:2px solid #d9d8d9;
}*/
input.field
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bbb;
	padding: 8px 5px 3px 5px;
	font-size: 12px;
	-webkit-box-shadow: inset 1px 1px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 1px 1px 7px rgba(0, 0, 0, 0.3);
	box-shadow: inset 1px 1px 7px rgba(0, 0, 0, 0.3);
}
select, option
{
	font-size: 12px;
}
option
{
	padding: 5px !important;
}

/*
a{color:#217ba9;text-decoration:none;}*/
a:hover
{
	text-decoration: underline;
}

ul
{
	list-style: none;
}
li
{
	font-size: 12px;
	color: #464646;
}
.faq ol li
{
	font-size: 11px;
	color: #000;
	list-style-position: inside;
}
h1, h2.alt
{
	font-family: 'KnockoutHTF30JuniorWelterwtRg' !important;
	color: #173e12 !important;
	font-size: 29px !important;
	border-bottom: 4px solid #143e11;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
h1.alt
{
	border-bottom: 0;
	margin-top: 35px;
	margin-bottom: 8px;
	line-height: 30px;
}
h2.alt
{
	padding-bottom: 4px;
}
h1 a, h1 span
{
	font: normal 24px 'KnockoutHTF30JuniorWelterwtRg';
	color: #86bd3b;
	line-height: 0;
}
h2
{
	font: normal 29px 'KnockoutHTF30JuniorWelterwtRg';
	color: #143e11;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: uppercase;
}
h2.steps
{
	border-bottom: 4px solid #143e11;
}
h2 span
{
	font: normal 24px 'KnockoutHTF30JuniorWelterwtRg';
	color: #86bd3b;
}
h3
{
	font: normal 24px 'KnockoutHTF30JuniorWelterwtRg';
	color: #143e11;
	margin-top: 24px;
	text-transform: uppercase;
}
h3.alt
{
	border-bottom: 4px solid #143e11;
	margin: 24px 10px 15px 0;
}
h4
{
	font-family: Georgia;
	color: #192933;
	font-size: 18px;
	font-weight: normal;
}
h5
{
	color: #464646;
	font-size: 14px;
	font-weight: normal;
}
h6
{
	font: normal 18px 'KnockoutHTF30JuniorWelterwtRg';
	color: #143e11;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
p
{
	font-family: Helvetica;
	font-size: 14px;
	color: #464646;
	line-height: 18px;
}
a
{
	color: #85be3d;
	text-decoration: none;
}
label
{
	font-family: Helvetica;
	font-weight: bold;
}
label img, .help img
{
	cursor: pointer;
}
em, span[mce_name="em"]
{
	color: #915d2d;
}
acronym
{
	border-bottom: 1px dotted #666;
}

/*loginbar*/
#loginbar
{
	height: 30px;
	background: url(images/loginbar_bg.gif) 0 0 repeat-x;
	text-align: right;
}
#loginbar.supplier
{
	height: 30px;
	background: url(images/loginbar-supplier_bg.gif) 0 0 repeat-x;
	text-align: right;
}
#loginbar .login_link
{
	padding-top: 4px;
	width: 702px;
	margin: auto;
}
#loginbar .login_link p
{
	font-size: 10px;
	color: #86bd3b;
}
#loginbar .login_link p.status
{
	color: #fff;
	float: left;
}
#loginbar .login_link p.options
{
	float: right;
}
#loginbar .login_link p.options a:hover, #loginbar .login_link p.options a.selected
{
	color: #fff;
	text-decoration: none;
}
#loginbar .login_link a
{
	text-decoration: none;
	color: #86bd3b;
}
#loginbar .login_link a:hover
{
	text-decoration: underline;
}
#loginbar .login_link a.register
{
	color: #fff;
	font-weight: bold;
}
/* Wrapper */
#wrap
{
	width: 800px;
	margin: 48px auto;
	position: relative;
}
#header
{
	height: 90px;
	position: relative;
}
.logo
{
	float: left;
	height: 90px;
	width: 238px;
}
/* Nav */
#nav
{
	position: absolute;
	right: 50px;
	bottom: -1px;
}
#nav li
{
	float: left;
}
#nav li a
{
	height: 51px;
	width: 51px;
	display: block;
	margin-left: 9px;
}
#nav li.quote a
{
	background: url('images/nav-btns.png') 0 0 no-repeat;
}
#nav li.quote a:hover, #nav li.quote a.selected
{
	background: url('images/nav-btns.png') -51px 0 no-repeat;
}
#nav li.info a
{
	background: url('images/nav-btns-new.png') 0 0 no-repeat;
}
#nav li.info a:hover, #nav li.info a.selected
{
	background-position: -51px 0;
}
#nav li.questions a
{
	background: url('images/nav-btns-new.png') 0 -51px no-repeat;
}
#nav li.questions a:hover, #nav li.questions a.selected
{
	background-position: -51px -51px;
}
#nav li.calc a
{
	background: url('images/nav-btns-new.png') 0 -102px no-repeat;
}
#nav li.calc a:hover, #nav li.calc a.selected
{
	background-position: -51px -102px;
}
#nav li.contactus a
{
	background: url('images/nav-btns-new.png') 0 -153px no-repeat;
}
#nav li.contactus a:hover, #nav li.contactus a.selected
{
	background-position: -51px -153px;
}
#miniNav
{
	position: absolute;
	top: 100px;
	left: 50px;
}
#miniNav li
{
	float: left;
}
#miniNav li a
{
	color: #143e11;
	text-decoration: underline;
	margin-right: 18px;
	font-size: 10px;
}
/* Content */
#content
{
	margin: 42px 0 0 49px;
}
.home .col1, .home .col2
{
	padding: 21px 16px;
	float: left;
	position: relative;
}
.home .col1
{
	width: 268px;
	margin-right: 20px;
}
.home .col2
{
	width: 348px;
}
.knowmore
{
	font-size: 12px;
	color: #707070;
}
.knowmore a
{
	font-weight: bold;
}
/* Slider */
.slider
{
	border-bottom: 4px solid #143e11;
	padding-bottom: 8px;
	margin-bottom: 19px;
}
.slider-info
{
	height: 900px;
}
.slider-info li
{
	overflow: visible !important;
}
.slider-info img.stepsPreview
{
	cursor: pointer;
}
/* Questions */
.searchForm .field
{
	width: 175px;
}
#search
{
	background: url('images/search-btn.png') 0 0 no-repeat;
	width: 70px;
	height: 17px;
	font-size: 0px;
	line-height: 0px;
	border: none;
	float: right;
	margin: 4px 0 0 5px;
	cursor: pointer;
}
.questionLinks
{
	margin: 18px 0 0 0;
}
.questionLinks a
{
	color: #85be3d;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}
.questionLinks a:hover, .questionLinks .active
{
	color: #143e11;
}
.col1.question p
{
	font-size: 12px;
	margin-top: 20px;
}
.col1.question p a
{
	font-weight: bold;
}
.faqheader a
{
	text-transform: uppercase;
	font-weight: bold;
}
.faq span p
{
	font-size: 11px;
	line-height: 16px;
}
.faq h3
{
	font: bold 12px Helvetica;
	color: #484848;
	margin-top: 6px;
	margin-bottom: 4px;
}
.faq span
{
	color: #484848;
	margin-bottom: 19px;
	display: block;
}
/* How it works */
.overviewTxt
{
	width: 440px;
	padding-bottom: 45px;
}
.overviewTxt.last
{
	float: left;
	padding-bottom: 15px;
}
.overviewTxt p
{
	font-size: 14px;
}
.overviewTxt b, .bold
{
	font-size: 14px;
	padding-bottom: 6px;
	float: left;
}
.overviewTxt ul, ul.square-bullet
{
	margin: 5px 0 10px 0;
}
.overviewTxt li, ul.square-bullet li
{
	background: url('images/list-block.png') 0 2px no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
}
.square-bullet li
{
	font-size: 14px;
}
.overviewImg
{
	float: left;
	margin: 0 40px 0 15px;
}
p.register_for_launch
{
	font-weight: bold;
	font-size: 13px;
}
/* Steps */
.stepsPreview
{
	float: left;
	margin: -30px 0 0 120px;
}
.step
{
	width: 680px !important;
}
.nextSteps
{
	clear: both;
	color: #86bd3b;
	font-size: 14px;
	font-weight: bold;
	margin-left: 120px;
	margin-bottom: 20px;
}
.nextSteps .next, .nextSteps .prev
{
	cursor: pointer;
	margin: 0 5px;
}
/* privacy */
.privacy_lastupdated
{
	font-style: italic;
	font-size: 11px !important;
	margin-bottom: 10px;
}
.subhead
{
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 7px;
	margin-top: 10px;
}
/* register form */
.register label
{
	display: block;
	margin-bottom: 13px;
}
.register label.error
{
	display: inline;
}
.register label span
{
	width: 80px;
	float: left;
	padding-top: 2px;
}
.register label.pwd span
{
	width: 131px;
}

.register label.pwd input
{
	width: 200px;
}
.register .submit
{
	background: url('images/submit-btn.png') 0 0 no-repeat;
	width: 69px;
	height: 17px;
	border: none;
	font-size: 0px;
	line-height: 0px;
	float: right;
	margin: 5px 5px 0 0;
	cursor: pointer;
}


/*quote - steps 1&2 */
#colorboxhiddens, .basicinfostep2
{
	display: none;
}

/*#colorboxhiddens, .basicinfostepcalc2{display:none;}*/

/*ul.basicinfostep li{ margin-bottom: 13px;}*/
ul.basicinfostep li p.question, ul.contactus li p.question
{
	color: #666;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 4px;
}

#UseSimpleDimensions_FalseLabel
{
	margin-left: 31px;
}
#UseSimpleDimensions_TrueLabel, #UseSimpleDimensions_FalseLabel
{
	position: relative;
	text-transform: uppercase;
	color: #666;
	float: left;
	width: 50px;
	margin-top: 2px;
}
#UseSimpleDimensions_TrueLabel input, #UseSimpleDimensions_FalseLabel input, #UseSimpleDimensions_TrueLabel span.radio, #UseSimpleDimensions_FalseLabel span.radio
{
	position: absolute;
	right: 0;
	margin-top: -2px;
}
#UseSimpleDimensions_TrueLabel input, #UseSimpleDimensions_TrueLabel span.radio
{
	padding-right: 0;
}
#UseSimpleDimensions_FalseLabel input, #UseSimpleDimensions_FalseLabel span.radio
{
	padding-left: 1px;
}
ul.basicinfostep li input.field, ul.basicinfostep li select, input.readyToDepart, #advmeasure .svyEdit input, .inputfield, select, #filter #Search, textarea
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bbb;
	-webkit-box-shadow: inset 1px 1px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 1px 1px 7px rgba(0, 0, 0, 0.3);
	box-shadow: inset 1px 1px 7px rgba(0, 0, 0, 0.3);
	padding: 6px 5px 3px 5px;
	font-size: 12px;
}
ul.basicinfostep li select
{
	padding: 6px 5px 3px 5px;
}
ul.basicinfostep li .field-lrg
{
	width: 166px;
}
ul.basicinfostep li input, ul.basicinfostep li select
{
	color: #666;
	font-size: 12px;
	font-family: Helvetica;
}
ul.basicinfostep li select.field-lrg
{
	width: 178px;
}
select
{
	height: 27px;
}
ul.basicinfostep li p.label, ul.register li p.label, ul.contactus li p.label, ul.login_popup li p.label, ul.forgot_pswd_popup li p.label, ul.my_profile li p.label, ul.invite_member li p.label
{
	min-width: 80px;
	float: left;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	padding: 4px 10px 0 0;
}

ul.basicinfostep li p.label
{
	min-width: 80px;
	float: left;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	padding: 4px 10px 0 0;
}

ul.register li p.label, ul.contactus li p.label, ul.login_popup li p.label, ul.forgot_pswd_popup li p.label, ul.my_profile li p.label, ul.invite_member li p.label
{
	min-width: 80px;
	float: left;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	padding: 4px 10px 0 0;
}

span.label
{
	font-weight: bold;
	font-size: 12px;
	color: #666;
}
ul.basicinfostep2 li p.label
{
	min-width: 110px;
}
input.readyToDepart
{
	width: 38px;
}
#timeframeenddate
{
	display: inline;
}
li img.calendar
{
	vertical-align: middle;
}
input.btn_submit
{
	width: 69px;
	height: 17px;
	border: 0;
	background: url(images/btn_submit.png) 0 0 no-repeat;
	cursor: pointer;
	float: right;
	margin: 8px 12px 0 0;
}
li span.validation
{
	font-size: 11px;
	margin-top: 0;
	line-height: 12px;
	padding-top: 5px;
}
#advmeasure .removebtn
{
	background: url('images/remove.gif') 0 0 no-repeat;
	width: 13px;
	height: 13px;
	border: none;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
}
#advmeasure
{
	width: 745px;
	height: 320px;
	margin: 35px 0 0 10px;
}
#advmeasure .svyEdit input
{
	width: 48px;
	margin-right: 10px;
}
#advmeasure .svyEdit td.label
{
	font-size: 12px;
	color: #555;
	text-align: center;
	vertical-align: top;
	min-width: 50px;
}
#advmeasure .svyEdit td.label.first
{
	text-align: left;
}
tr.add_tr td
{
	padding-top: 11px;
}
a.addline
{
	font-weight: bold;
	font-size: 12px;
}
input.btn_next
{
	border: 0;
	width: 55px;
	height: 20px;
	background: url(images/btn_next.png) 0 0 no-repeat;
	position: absolute;
	right: 12px;
	bottom: 12px;
	cursor: pointer;
}
p.totals
{
	font-weight: bold;
	margin-top: 13px;
}
input.shipment
{
	width: 48px;
}
a.recalculate
{
	color: #555;
	text-decoration: underline;
	font-size: 10px;
	position: absolute;
	left: 200px;
	bottom: 2px;
}
#DupDepartureTimeframeStartDate, #DupDepartureTimeframeEndDate
{
	width: 110px;
}
#DupDepartureTimeframeEndDate
{
	margin-left: 7px;
}
#Duptimeframeenddate
{
	margin: 13px 0 0 105px;
}
li.hasCheckboxes .checkboxes
{
	height: 25px;
	position: relative;
}
li.hasCheckboxes .checkboxes label
{
	position: absolute;
	text-transform: uppercase;
	font-weight: bold;
	top: 2px;
	left: 27px;
}
li.hasCheckboxes .checkboxes input
{
	width: 17px;
	height: 18px;
	border: 0;
}
li.hasCheckboxes-horizontal
{
	height: 56px;
}
li.hasCheckboxes-horizontal .checkboxes
{
	float: left;
	height: 25px;
	text-transform: uppercase;
	color: #666;
	width: 108px;
	position: relative;
}
li.hasCheckboxes-horizontal .checkboxes label
{
	position: absolute;
	top: 3px;
	left: 25px;
}
li h3.extras
{
	width: 360px;
	margin: 0 0 10px 0;
}
#map_canvas
{
	width: 350px;
	height: 280px;
	margin: 10px 0;
}
li p.question span
{
	font-weight: normal;
	font-style: italic;
}
li img.captcha
{
	margin: 5px 0;
}
input.findoptions
{
	border: 0;
	background: url(images/btn_findoptions.png) 0 0 no-repeat;
	width: 123px;
	height: 17px;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}
#ShipmentUnsuitablePopup
{
	padding-left: 10px;
	padding-bottom: 10px;
}
#ShipmentUnsuitablePopup .popuptxt .normal p
{
	font-size: 12px;
	color: #555;
}
.wide
{
	width: 320px;
}
#ShipmentUnsuitablePopup .textarea
{
	width: 320px;
	height: 150px;
}
#ShipmentUnsuitablePopup .go
{
	width: 47px;
	height: 18px;
	border: 0;
	background: url(images/btn_send.png) 0 0 no-repeat;
	float: right;
	margin: 0 7px 7px 0;
	cursor: pointer;
}
/*quote - step 3 show results*/
.quotehistory
{
	position: relative;
}
#clearButton
{
	color: #86bd3b;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	width: 130px;
	height: 17px;
	text-transform: uppercase;
	cursor: pointer;
	border: 0;
	background-color: #fff;
	position: absolute;
	right: 23px;
	top: 60px;
	background: url('images/btn_start_again.png') 0 0 no-repeat;
	font-size: 0;
	line-height: 0;
}
/*#shipDetails {width:470px;}*/
.quotehistory .sub-heading, table.shipmentDetails td.label
{
	font-size: 12px;
	color: #464646;
	font-weight: bold;
}
table.shipmentDetails
{
	border: 0;
	padding: 0;
	border-collapse: collapse;
}
table.shipmentDetails td
{
	padding: 3px 0;
	min-width: 107px;
}
table.shipmentDetails td.label
{
	width: 144px;
}
.quotehistory #infoBox
{
	font-weight: bold;
	color: #555;
	font-size: 12px;
	margin: 15px 0 10px 0;
}
.showingrow .showing
{
	float: left;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	padding-top: 3px;
}
.showingrow .checkboxes
{
	float: left;
	height: 25px;
	text-transform: uppercase;
	color: #666;
	width: 88px;
	position: relative;
}
.showingrow .checkboxes label
{
	position: absolute;
	top: 3px;
	left: 25px;
}
.icon_air
{
	width: 16px;
	height: 17px;
	display: block;
	background: url(images/icon_air.png) 0 0 no-repeat;
}
.icon_sea
{
	width: 16px;
	height: 17px;
	display: block;
	background: url(images/icon_sea.png) 0 0 no-repeat;
}
.showingrow .checkboxes .icon_air
{
	float: left;
	margin: 4px 0 0 29px;
}
.showingrow .checkboxes .icon_sea
{
	float: left;
	margin: 3px 0 0 32px;
}
#detailBox
{
	float: left;
}
#refNum
{
	margin: 29px 0 11px 0;
}

#freightLines, #transactionLines
{
	margin: 9px 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
#freightLines tr, #transactionLines tr
{
	height: 36px;
	background: url(images/freightline_tr_bg.png) left bottom repeat-x;
	cursor: pointer;
}
#freightLines tr td, #transactionLines tr td
{
	color: #666;
	height: 36px;
	padding: 0 8px 0 0;
	white-space: nowrap;
	font-size: 11px;
	position: relative;
}
#freightLines tr td .first_td, #freightLines tr td .last_td
{
	width: 4px;
	height: 35px;
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
}
#freightLines tr:hover td .first_td
{
	background-image: url(images/freightline_hover_left_bg.png);
	left: 0;
}
#freightLines tr:hover td .last_td
{
	background-image: url(images/freightline_hover_right_bg.png);
	right: 0;
}
#freightLines tr:hover td
{
	background: url(images/freightline_hover_bg.png) left top repeat-x;
}
#freightLines tr.headerrow, #freightLines tr.row-last, #transactionLines td.headerrow, #transactionLines tr.row-last
{
	background-image: none;
	background-color: #fff;
	cursor: auto;
}
#freightLines tr.headerrow td, #transactionLines tr.headerrow td
{
	font-weight: bold;
	padding-top: 0;
	vertical-align: top;
	font-size: 12px;
}
#freightLines tr.headerrow:hover td, #freightLines tr.row-last:hover td
{
	background-image: none;
}
#freightLines tr.headerrow td a
{
	color: #666;
}
#freightLines tr td.edit input
{
	width: 27px;
	height: 12px;
	background: url(images/btn_edit.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
	margin-left: 8px;
}
#freightLines tr td.choose
{
	width: 36px;
}
#freightLines tr td.rating
{
	width: 95px;
	padding-right: 5px;
}
#freightLines .td_wrapper
{
	height: 36px;
	position: relative;
}
#freightLines tr td.rating .td_wrapper
{
	height: 29px;
	padding-top: 7px;
}
#freightLines tr td.choose span.savvyRadioList
{
	position: absolute;
	left: 8px;
	top: 5px;
}
#freightLines tr td.transit div.left
{
	margin-left: 8px;
}
#freightLines tr td .icon_air, #freightLines tr td .icon_sea
{
	margin: 0 0 0 37px;
}
.myshipments #freightLines tr td .icon_air, .myshipments #freightLines tr td .icon_sea
{
	margin: 0;
}
/*#freightLines .icon_port{position: absolute;width: 9px;height: 11px;background: url(images/icon_port.gif) 0 0 no-repeat;top: 5px;left: 83px;}*/
#freightLines .icon_star
{
	width: 12px;
	height: 12px;
	background: url(images/star.png) 0 0 no-repeat;
	float: left;
	margin: 3px 3px 0 0;
}
#freightLines .viewButton input
{
	margin: 12px 0 0 7px;
	width: 28px;
	height: 11px;
	background: url(images/btn_view.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
}
#freightLines tr.row-last td
{
	padding-top: 10px;
}
#freightLines tr.odd td
{
}
#freightLines tr.even
{
	background: #f5f5f5 url(images/freightline_tr_bg.png) left bottom repeat-x;
}


.step3-actions
{
	margin-left: 10px;
}
.step3-actions .validation
{
	position: absolute;
}
.step3-actions p.login
{
	color: #464646;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 9px;
}
.step3-actions a.backtocalc
{
	font-weight: bold;
	text-transform: uppercase;
}
ul.loggedaccept li label
{
	margin-top: 2px;
	float: left;
}
.btn_confirm
{
	background-color: #FFF;
	color: #85BE3D;
	font-family: 'KnockoutHTF30JuniorWelterwtRg' !important;
	font-weight: bold;
	font-size: 24px;
	text-transform: uppercase;
	width: 190px;
	height: 25px;
	border: 0;
	cursor: pointer;
	margin-top: 14px;
}
.btn_printpage
{
	background: url(images/btn_printpage.png) 0 0 no-repeat;
	width: 135px;
	height: 24px;
	border: 0;
	cursor: pointer;
	margin-top: 20px;
}
a.btn_printpage
{
	display: block;
}
A.btn_backto_myshipments
{
	display: block;
	width: 143px;
	height: 12px;
	background: url(images/btn_backto_myshipments.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
	margin: 25px 35px 0 0;
}
.confirmation A.btn_backto_myshipments, .confirmation a.btn_printpage
{
	float: left;
}

/*quote history*/
#filterFreightType
{
	margin-top: 10px;
}
#filter .btn_go_small
{
	margin-top: 6px;
}

/*register*/
.registerText
{
	margin-bottom: 15px;
}
.registerText .normal p
{
	color: #555;
	font-size: 12px;
}
ul.register li p.label
{
	min-width: 114px;
	padding-right: 15px;
}
ul.register li input.inputfield
{
	width: 180px;
	color: #666;
}
ul.register li span.validation
{
	margin-left: 129px;
}
.btn_register
{
	border: 0;
	width: 211px;
	height: 18px;
	background: url(images/btn_register.png) 0 0 no-repeat;
	cursor: pointer;
	margin-left: 129px;
}
.btn_update
{
	border: 0;
	width: 68px;
	height: 18px;
	background: url(images/btn_update.png) 0 0 no-repeat;
	cursor: pointer;
	margin-left: 129px;
}
.registerThankyou, .registerThankyou .normal p
{
	font-size: 12px;
	color: #555;
}
.btn_login
{
	border: 0;
	width: 53px;
	height: 18px;
	background: url(images/btn_login.png) 0 0 no-repeat;
	cursor: pointer;
}

.btn_login1
{
	border: 0;
	width: 53px;
	height: 18px;
	background: url(images/btn_login.png) 0 0 no-repeat;
	cursor: pointer;
	line-height: 0;
	font-size: 0;
	display: inline-block;
}

ul.register textarea
{
	width: 180px;
	height: 100px;
}
.registerThankyou .btn_next
{
	margin-right: 10px !important;
}

/*contact us*/
ul.contactus textarea
{
	width: 245px;
	height: 100px;
}
ul.contactus li.btn
{
	margin: 17px 0 0 80px;
}
ul.contactus li.security
{
	margin-left: 80px;
	font-size: 11px;
}
.btn_previous
{
	border: 0;
	width: 88px;
	height: 18px;
	background: url(images/btn_previous.png) 0 0 no-repeat;
	cursor: pointer;
	margin-right: 20px;
}
.btn_send
{
	border: 0;
	width: 47px;
	height: 18px;
	background: url(images/btn_send.png) 0 0 no-repeat;
	cursor: pointer;
}

/*confirmation*/
.confirmation p
{
	color: #464646;
	font-size: 12px;
}
.confirmation .InfoMessage
{
	margin: 0 0 14px 0;
}
table.freightDetails
{
	border: 0;
	padding: 0;
	border-collapse: collapse;
	width: 100%;
}
table.freightDetails td
{
	padding: 3px 0;
	width: 158px;
	color: #464646;
	font-size: 12px;
}
table.freightDetails td.label
{
	font-weight: bold;
	width: 180px;
}
ul.shipper_details
{
	margin-top: 15px;
}
ul.shipper_details li
{
	float: left;
	padding-right: 72px;
}
ul.shipper_details li.contact span
{
	padding-right: 25px;
}

/*my account, company profile*/
ul.my_profile li, ul.invite_member li
{
	margin-bottom: 13px;
}
ul.my_profile li p.label, ul.invite_member li p.label
{
	min-width: 114px;
	padding-right: 15px;
}
ul.my_profile li .svyCheckboxes
{
	margin-left: 129px;
}
li.hasCheckboxes .checkboxes
{
	height: 25px;
	position: relative;
}
li.hasCheckboxes .checkboxes span
{
	position: absolute;
	top: 0;
	left: 0px;
}
li.hasCheckboxes .checkboxes label
{
	position: absolute;
	text-transform: uppercase;
	font-weight: bold;
	top: 2px;
	left: 27px;
}
li.hasCheckboxes .checkboxes input
{
	width: 17px;
	height: 18px;
	border: 0;
}
.btn_save, li.save input.svySaveButton, tr.save td.field input.svySaveButton
{
	border: 0;
	width: 44px;
	height: 17px;
	background: url(images/btn_save.png) 0 0 no-repeat;
	cursor: pointer;
}
li.save input.svySaveButton
{
	margin-left: 129px;
}
.btn_addrecipient
{
	width: 83px;
	height: 11px;
	background: url(images/btn_addrecipient.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
	margin-left: 10px;
}
.btn_clearrecipient
{
	width: 109px;
	height: 11px;
	background: url(images/btn_clearrecipients.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
	margin-left: 10px;
}
.btn_sendemail
{
	width: 106px;
	height: 17px;
	background: url(images/btn_sendemail.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
	float: right;
	margin-right: 40px;
}
#emailID
{
	cursor: pointer;
}

#companyDisplay, #emailForm
{
	border-bottom: 4px solid #143e11;
}
#emailForm
{
	margin-bottom: 15px;
}
table.svyEdit
{
	border: 0;
}
table.svyEdit td
{
	border-collapse: collapse;
	font-size: 12px;
	color: #666;
	vertical-align: top;
	padding-bottom: 13px;
}
table.svyEdit tr.data td
{
	padding-bottom: 4px;
}
table.svyEdit td input, table.svyEdit td textarea, table.svyEdit td select
{
	color: #666;
}
table.svyEdit td.label
{
	font-size: 12px;
	font-weight: bold;
	padding-right: 25px;
}
table.company_form td.label, table.email_invite td.label, table.svyLogin td.label
{
	padding-top: 4px;
}
table.email_invite td.label
{
	width: 100px;
}
table.email_invite input.disabled
{
	background-color: #bed4ab;
}
table.email_invite textarea#customEmailBody
{
	margin: 10px 0;
}
table.email_invite span.error
{
	display: block;
	margin-top: 8px;
}
/*input.svySaveButton{ border: 0;width: 44px;height: 17px;background: url(images/btn_save.png) 0 0 no-repeat;cursor: pointer;}*/

/*about us*/
ul.aboutus
{
	margin-top: 15px;
}
ul.aboutus li
{
	width: 312px;
	float: left;
	padding-bottom: 15px;
	border-bottom: 4px solid #143e11;
	margin-bottom: 28px;
}
ul.aboutus li.odd
{
	margin-right: 38px;
}
ul.aboutus li h3
{
	margin-top: 0;
}
ul.aboutus a.emailme
{
	display: block;
	width: 37px;
	height: 28px;
	background: url(images/icon_email.png) 0 0 no-repeat;
	float: right;
}
ul.aboutus .jobtitle
{
	font-size: 14px;
	color: #143e11;
	text-transform: uppercase;
}
ul.aboutus .intro
{
	font-size: 12px;
	color: #484848;
	line-height: 20px;
	margin-top: 13px;
	xheight: 140px;
}

/* news */
.news
{
	margin-top: 30px;
}
.news-list
{
	margin-top: 7px;
}
.news-list li
{
	border-bottom: 4px solid #143e11;
	margin-bottom: 10px;
}
.news-list li h3
{
	margin-bottom: 2px;
	margin-top: 17px;
}
.news-list li p
{
	color: #707070;
}

.news .news-list li h5 a
{
	color: #464646;
	line-height: 20px;
}
.news .news-list li p
{
	color: #707070;
	font-size: 12px;
}
.news .news-list li
{
	border-bottom: 1px solid #143e11;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.news a.more
{
	float: right;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}
.right_col_wrapper.newslist_wrapper
{
	float: left;
}

.news_details .source, .news-list .source
{
	margin-bottom: 20px;
	font-size: 12px;
	color: #707070;
	font-style: italic;
}
.news_details .source .date, .news-list .source .date
{
	font-style: normal;
}
.news-list .source
{
	margin-bottom: 7px;
}
.news_details .source a, .news-list .source a
{
	color: #86bd3b;
	font-weight: bold;
}
.news_details .details
{
	width: 400px;
	float: right;
	margin-left: 30px;
}
.news_details .readmore
{
	margin-top: 15px;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
}
.news_details .readmore a
{
	font-style: normal;
}

ul.news_list_small
{
	width: 230px;
	margin-top: 15px;
}
ul.news_list_small li
{
	padding-bottom: 10px;
}
ul.news_list_small li .date
{
	float: left;
	width: 50px;
	font-size: 10px;
}
ul.news_list_small li a
{
	width: 180px;
	font-weight: bold;
	float: right;
}

.btn_backtolist
{
	display: block;
	width: 117px;
	height: 17px;
	background: url(images/btn_backtolist.png) 0 0 no-repeat;
	float: left;
}
.btn_newer
{
	display: block;
	width: 62px;
	height: 17px;
	background: url(images/btn_newer.png) 0 0 no-repeat;
	float: left;
	margin-left: 160px;
}
.btn_older
{
	display: block;
	width: 58px;
	height: 17px;
	background: url(images/btn_older.png) 0 0 no-repeat;
	float: right;
	margin-right: 10px;
}

/*popups*/
#df_SubformTable_QuoteRequestLine
{
	border: 0;
	border-collapse: collapse;
	margin: 0;
}
#df_SubformTable_QuoteRequestLine td
{
	padding: 0 10px 10px 0;
	text-transform-align: left;
}
#df_SubformTable_QuoteRequestLine td.remove
{
	padding-left: 45px;
}
#df_SubformTable_QuoteRequestLine td.remove .removebtn
{
	margin: 5px 0 0 10px;
}
#df_SubformTable_QuoteRequestLine td.dimTotalKgs
{
	padding: 0 0 0 10px;
	text-align: right;
	font-weight: bold;
}
#df_SubformTable_QuoteRequestLine td.dimTotalCubed
{
	padding: 0 10px 0 0;
	text-align: right;
	font-weight: bold;
}

#modalRegisterPanel, #modalLoginPanel
{
	padding: 15px 5px 0 10px;
}
.actually
{
	margin: 10px 0;
	font-weight: bold;
}
#modalLoginPanel h1
{
	line-height: 30px;
	padding-right: 30px;
}
#modalLoginPanel .btn_register
{
	margin-left: 0;
}
ul.login_popup li, ul.forgot_pswd_popup li
{
	margin-bottom: 13px;
}
ul.login_popup li p.label
{
	padding-right: 15px;
}
ul.login_popup li.pad1 label
{
	float: left;
	margin-top: 3px;
}
ul.login_popup .validation, ul.forgot_pswd_popup .validation
{
	position: absolute;
}
.btn_reset_password
{
	border: 0;
	width: 158px;
	height: 18px;
	background: url(images/btn_reset_password.png) 0 0 no-repeat;
	cursor: pointer;
	margin-left: 5px;
}
.normal p
{
	color: #555;
	font-size: 14px;
}
.normal li
{
	font-size: 14px;
	margin-bottom: 5px;
}
.normal strong
{
	font-size: 13px;
}
.homeCarouselText .normal p
{
	color: #464646;
	font-size: 14px;
	line-height: 20px;
}
#modalTerms
{
	height: 600px;
	width: 537px;
	margin: 20px 0 10px 10px;
}
#modalCosts
{
	height: 600px;
	width: 350px;
	margin: 20px 0 10px 10px;
}

/*supplier section*/
.supplier_logo
{
	float: right;
	margin-right: 10px;
}
ul.supplier_profile li p.label
{
	min-width: 135px;
}
ul.supplier_profile li.section
{
	border-bottom: 4px solid #143e11;
	margin: 0 10px 25px 0;
}
ul.supplier_profile li.section h3
{
	margin-top: 15px;
}

.svy_img_upload_container
{
	margin-left: 150px;
	position: relative;
}

.svyPicBrowseDimensions
{
	padding-left: 8px;
	font-size: 11px;
	color: #666;
}
.svy_img_upload_container .svyPicCancelChange
{
	font-size: 11px;
	padding-left: 8px;
}
.svy_img_upload_container img.SavvyUploadPreview
{
	border: 1px solid #666;
}
.svy_img_upload_container .svyPicOptions a
{
	font-size: 11px;
}
.svy_img_upload_container .svyPicOptions input
{
	width: auto;
}
.supplier_profile .btn_update
{
	margin-left: 149px;
}

.status_breakdown .colheadfilters label
{
	padding-right: 10px;
}
.status_breakdown .colheadfilters input
{
	margin-right: 30px;
}
.status_breakdown .colheadfilters input.btn_datefilter
{
	margin: 0 0 0 -15px;
	width: 72px;
	height: 12px;
	background: url(images/btn_datefilter.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
}
.status_breakdown .colhead td
{
	font-weight: bold;
}
.status_breakdown tr.colhead td
{
	padding-bottom: 5px;
}
img.redstar
{
	margin-right: 2px;
}

.btn_go_suppliershipment
{
	background: url(images/btn_go_small.png) 0 0 no-repeat;
	width: 24px;
	height: 17px;
	border: 0;
	cursor: pointer;
	position: absolute;
	left: 546px;
	top: 7px;
}
.btn_go_small
{
	background: url(images/btn_go_small.png) 0 0 no-repeat;
	width: 24px;
	height: 17px;
	border: 0;
	cursor: pointer;
	margin-left: 7px;
}

/* Footer */
#footer
{
	margin: 25px 39px 0 50px;
}
#footer p
{
	color: #143e11;
	font-size: 11px;
	float: left;
}
#footer #footer-nav
{
	float: right;
	padding-right: 12px;
}
#footer #footer-nav li
{
	float: left;
	color: #85be3d;
	font-weight: bold;
}
#footer #footer-nav a
{
	color: #85be3d;
	text-decoration: none;
	text-transform: uppercase;
}
#footer #footer-nav a:hover
{
	text-decoration: underline;
}


/* col shadows & overrides */
.left_wrapper
{
	width: 306px;
}
.left_col_wrapper
{
	position: relative;
	float: left;
}
.left_col_wrapper .top
{
	position: absolute;
	width: 306px;
	height: 14px;
	background: url(images/shadow_left_col_top.png) 0 0 no-repeat;
	left: 0;
	top: 0;
}
.left_col_wrapper .btm
{
	position: absolute;
	width: 306px;
	height: 17px;
	background: url(images/shadow_left_col_btm.png) 0 0 no-repeat;
	left: 0;
	bottom: -17px;
}
.home .left_col
{
	background: url(images/shadow_left_col.png) 0 0 repeat-y;
	margin: 14px 0 0 0;
	padding-top: 7px;
	width: 276px !important;
}
.right_col_wrapper
{
	position: relative;
	float: right;
	margin-right: 40px;
}

.right_col__calc_basicinfostepwrapper
{
	position: relative;
	float: right;
	margin-right: 40px;
}

.right_col_wrapper .top
{
	position: absolute;
	width: 386px;
	height: 14px;
	background: url(images/shadow_right_col_top.png) 0 0 no-repeat;
	left: 0;
	top: 0;
}
.right_col_wrapper .btm
{
	position: absolute;
	width: 386px;
	height: 17px;
	background: url(images/shadow_right_col_btm.png) 0 0 no-repeat;
	left: 0;
	bottom: -17px;
}
.home .right_col
{
	background: url(images/shadow_right_col.png) 0 0 repeat-y;
	margin: 14px 0 0 0;
	padding-top: 7px;
	width: 356px;
}
.wide_col_wrapper, .wider_col_wrapper, .extra_wide_col_wrapper
{
	position: relative;
	float: left;
}
.extra_wide_col_wrapper
{
	margin-left: -110px;
}
.wide_col_wrapper .top
{
	position: absolute;
	width: 706px;
	height: 14px;
	background: url(images/shadow_wide_col_top.png) 0 0 no-repeat;
	left: 0;
	top: 0;
}
.wide_col_wrapper .btm
{
	position: absolute;
	width: 706px;
	height: 17px;
	background: url(images/shadow_wide_col_btm.png) 0 0 no-repeat;
	left: 0;
	bottom: -17px;
}
.wide_col
{
	background: url(images/shadow_wide_col.png) 0 0 repeat-y;
	margin: 14px 0 0 0;
	padding-top: 7px !important;
	width: 676px !important;
}

.wider_col_wrapper .top
{
	position: absolute;
	width: 840px;
	height: 14px;
	background: url(images/shadow_wider_col_top.png) 0 0 no-repeat;
	left: 0;
	top: 0;
}
.wider_col_wrapper .btm
{
	position: absolute;
	width: 840px;
	height: 17px;
	background: url(images/shadow_wider_col_btm.png) 0 0 no-repeat;
	left: 0;
	bottom: -17px;
}

.extra_wide_col_wrapper .top
{
	position: absolute;
	width: 940px;
	height: 14px;
	background: url(images/shadow_extra_wide_col_top.png) 0 0 no-repeat;
	left: 0;
	top: 0;
}
.extra_wide_col_wrapper .btm
{
	position: absolute;
	width: 940px;
	height: 17px;
	background: url(images/shadow_extra_wide_col_btm.png) 0 0 no-repeat;
	left: 0;
	bottom: -17px;
}

.wider_col
{
	background: url(images/shadow_wider_col.png) 0 0 repeat-y;
	margin: 14px 0 0 0;
	padding-top: 7px !important;
	width: 810px !important;
}
.extra_wide_col
{
	background: url(images/shadow_extra_wide_col.png) 0 0 repeat-y;
	margin: 14px 0 0 0;
	padding-top: 7px !important;
	width: 910px !important;
}

.register .submit
{
	margin-right: 9px;
}
h2#formtitle
{
	margin-right: 5px;
}
.wide_col h1
{
	margin-right: 10px;
}

/*settings*/
.relative
{
	position: relative;
}
.clear
{
	clear: both;
	height: 0;
	font-size: 1px;
}
.clearWithSpace
{
	clear: both;
	height: 10;
	margin-bottom: 10px;
}
.i
{
	font-style: italic;
}
.b
{
	font-weight: bold;
}
.notb
{
	font-weight: normal;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.width1
{
	width: 350px;
}
.width2
{
	width: 155px;
}
.width3
{
	width: 100px;
}
.width4
{
	width: 85px !important;
	min-width: 70px !important;
}
.color1
{
	color: #666;
}
.color2
{
	color: #555 !important;
}
.margin1
{
	margin-top: 3px;
}
.margin2
{
	margin-bottom: 10px;
}
.pad1
{
	padding-left: 85px;
}
.f11
{
	font-size: 11px;
}
.f12
{
	font-size: 12px;
}
.f14
{
	font-size: 14px;
}
.spacer
{
	height: 13px;
}
.errorMsg
{
	font-weight: bold;
	padding-bottom: 6px;
}
span.validation
{
	color: Red;
	display: block !important;
	margin-left: 8px;
	margin-bottom: 7px;
	margin-top: -3px;
}
#cboxClose
{
	background-image: url(images/btn_close.png) !important;
	width: 20px !important;
	height: 20px !important;
}
input.error, select.error, textarea.error
{
	border-color: red !important;
	-webkit-box-shadow: inset 1px 1px 7px rgba(255, 0, 0, 0.3) !important;
	-moz-box-shadow: inset 1px 1px 7px rgba(255, 0, 0, 0.3) !important;
	box-shadow: inset 1px 1px 7px rgba(255, 0, 0, 0.3) !important;
}
.validation-summary-errors
{
	display: none;
}
.errorServer, .validation-summary-errors, #emailError
{
	color: red;
	font-weight: bold;
	margin: 10px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid red;
	padding: 5px;
	margin-right: 7px;
}
.InfoMessage, #sendingEmail, #emailSent
{
	color: black;
	font-weight: bold;
	margin-top: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #85BE3D;
	padding: 5px;
	margin-right: 7px;
	font-size: 12px;
}
.InfoMessage
{
	margin-top: 7px;
}
#sendingEmail, #emailSent, #emailError
{
	margin-left: 129px;
	margin-bottom: 10px;
}
#sendingEmail p, #emailSent p, .InfoMessage p, #emailError p
{
	font-size: 12px;
}

.print_header
{
	display: none;
}
#companyForm
{
	float: left;
}

/*#emailForm { float: left; }*/


/*.rating { float: right; }*/
.rate_stars
{
	float: left;
	width: 60px;
	height: 12px;
}
.rate_stars A
{
	float: left;
	width: 12px;
	height: 12px;
	display: block;
	background: url(images/rating_on.png) no-repeat top left;
	border: none;
	cursor: hand;
}
.rate_stars A.ison
{
	background-image: url(images/rating_off.png);
}


#rateStatus
{
	float: left;
	clear: both;
	width: 100%;
	height: 20px;
}
#rateMe
{
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
}
#rateMe li
{
	float: left;
	list-style: none;
}
#rateMe li a:hover, #rateMe .on
{
	background: url(images/rating_off.png) no-repeat;
}
#rateMe a
{
	float: left;
	background: url(images/rating_on.png) no-repeat;
	width: 12px;
	height: 12px;
}
#ratingSaved
{
	display: none;
}
.saved
{
	color: red;
}

.red-star
{
	width: 12px;
	height: 12px;
	background: url(images/red-star.png) 0 0 no-repeat;
	margin: 3px 3px 0 0;
	display: inline;
}
.basicinfostep .redstar
{
	display: none;
}
.dev
{
	color: Red !important;
	font-variant: small-caps;
}

/*.helpUnsuitableIcon{float:right;margin-left:5px;}*/
#modalAudit span
{
	font-size: 9px;
}

.btn_change_password
{
	background: url(images/btn_change_password.png) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
	width: 175px;
	height: 17px;
}

label.error
{
	background: #e30418;
	font-size: 12px;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px;
	white-space: nowrap;
}
.errorArrow
{
	background: url('images/error_msg_arrow.png') 15px 19px no-repeat;
	padding-bottom: 12px;
	position: absolute;
	top: -24px;
	right: 0;
	z-index: 99;
	width: auto !important;
}

.ui-datepicker
{
	display: none;
}
.exworkscheckbox
{
	position: relative;
}
.exworkscheckbox .validation
{
	position: absolute;
}
.exworkscheckbox .dontshowagain
{
	position: absolute;
	top: -5px;
	left: 18px;
	width: 200px;
}
#exworksNote
{
	padding: 5px;
}
#exworksNote h3
{
	width: 360px;
}

.recalculate-btn
{
	background: url('images/recalculate-btn.png') 0 0 no-repeat;
	border: 0;
	cursor: pointer;
	width: 89px;
	height: 13px;
	font-size: 0;
	line-height: 0;
}

.btn_print
{
	font-size: 12pt;
	font-weight: bold;
}
#freightLines tr.headerrow td sup
{
	position: relative;
	top: -5px;
}
td.eta
{
	text-align: right;
	margin-right: 15px !important;
}
.sitemap p
{
	line-height: 22px;
}
#HomeSearchField
{
	padding-bottom: 13px;
	display: inline-block;
}
#HomeSearchField .validation
{
	position: absolute;
}
#cboxContent h3
{
	margin-top: 0px;
}
.checkbox
{
	cursor: pointer;
}
.showingFilter
{
	height: 25px;
	width: 90px;
	position: relative;
	float: left;
	border-bottom: 1px solid #fff;
}
.showingFilter .checkboxes
{
	position: absolute;
	left: 0;
}
.showingFilter .icon_sea, .showingFilter .icon_air
{
	position: absolute;
	left: 55px;
	top: 4px;
}
.showingFilter label
{
	position: absolute;
	left: 25px;
	top: 4px;
}
.paymentaction
{
	color: Red;
	font-weight: bolder;
}
.myshipments #freightLines tr, .myshipments #freightLines tr td
{
	height: 10px !important;
}
.deliveryaddress span:last-child .validation
{
	position: absolute;
}

.noRes
{
	font-size: 11px;
}
.noRes
{
	font-size: 11px;
}



table.freightDetails1
{
	border: 0;
	padding: 0;
	border-collapse: collapse;
	width: 100%;
}
table.freightDetails1 td
{
	padding: 2px 2px 2px 2px;
	color: #464646;
	font-size: 12px;
}
table.freightDetails1 td.label
{
	padding: 2companyDetailspx 2px 2px 2px;
	width: 50px;
}

table.companyHeaderDetails
{
	border: 0;
	padding: 0;
	border-collapse: collapse;
	width: 100%;
}
table.companyHeaderDetails td
{
	padding: 0px 0;
	color: #464646;
	font-size: 12px;
	text-align: right;
}
table.companyHeaderDetails td.label
{
	width: 300px;
	text-align: left;
}


table.companyDetails
{
	border: 0;
	padding: 0;
	border-collapse: collapse;
	width: 100%;
}
table.companyDetails td
{
	padding: 1px 0;
	width: 150px;
	color: #464646;
	font-size: 12px;
}
table.companyDetails td.label
{
	width: 50px;
}
ul.shipper_details
{
	margin-top: 15px;
}

.my_profile .field
{
	padding-top: 3px;
}

.loggedaccept .savvyRadioList
{
	float: none;
}
.loggedaccept .savvyRadioList label
{
	float: none;
}
.phoneCTA
{
	font-family: 'KnockoutHTF30JuniorWelterwtRg' !important;
	color: #173E12 !important;
	font-size: 29px !important;
	line-height: 18px;
	font-weight: bold;
	margin-right: 49px;
	text-transform: uppercase;
	float: right;
}
